<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0"> 
    <title>Document</title>
    <style>
        body {
          font-family: "Lato", sans-serif;
        }
        
        .sidenav {
          height: 100%;
          width: 30%;
          position: fixed;
          z-index: 1;
          top: 0;
          left: 0;
          background-color:white;
          overflow-x: hidden;
          padding-top:0;
          margin: 0;
          border-right:2px solid blue;
        }
        .right {
            float: right;
            height: 100%;
            width: 70%;
            padding: 0;
            margin: 0;
        }
        .sidenav a {
            padding: 8px 8px 8px 32px;
            text-decoration: none;
            font-size: 25px;
            color: #070707;
            display: inline-block;
            transition: 0.3s;
          }

          
        
    </style> 
</head>
<body style="margin: 0;padding:0;">
    <div id="mySidenav" class="sidenav" style="padding-top:0px;">
        <div style="background-color:rgb(17, 62, 184);margin-top:-21px;height:20%;text-align:center;color:white">
            {% if current_user.is_authenticated %}
                <h1 style="text-transform: capitalize;">welcome {{current_user.name}}</h1>
                <a href="{{url_for('auth.logout')}}" style="color: white;">LOGOUT</a>
            {% endif %}
        </div>
        <div style="padding: 10%;">
            <a href="{{url_for('views.Menu')}}">Menu</a><br>
            <a href="{{url_for('views.Table_List')}}">Table</a><br>
            <a href="{{url_for('views.Bills')}}">Bills</a><br>
            
        </div>
    </div>
    <div class="right">      
        {% block content %}    
        {% endblock %}  
    </div>
</body>
</html>

